{% extends "base.html.twig" %}

{% block body %}
<center>
<h4>Cliquer sur un message pour le modifier</h4>
</center>

{% for question in questions %}
<ul><li><a href= "{{path('modify_question', {'id':question.id})}}" > {{question.questionText}}</a></li></ul>
<button type="button" class="btn btn-danger"><a href="{{path('delete_question', {'id':question.id})}}" style='color:white' >Supprimer</a></button>
{% endfor %}

{% endblock %}
